Source: libtemplate-plugin-comma-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julien Vaubourg <julien@vaubourg.com>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtemplate-perl
Standards-Version: 3.9.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-comma-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-comma-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Comma
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-comma-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl
Description: TT plugin for using commas in numbers
 Template::Plugin::Comma is a plugin for TT, which allows you to commify your
 numbers in templates. This would be especially useful for prices.
